Unable to install updates (Buster)

Help with issues regarding installation of Debian

Unable to install updates (Buster)

Postby elton-w » 2020-02-12 17:27

Each time i launch Software, and attempt to update I get the following error:

Unable to download updates: failed to refresh cache: W: Repository 'http://debian.org/debian buster InRelease' changed its 'Version' from '10.2' to '10.3'


How do I correct this, please?
TIA
Registered Linux User #193975-85134
elton-w
 
Posts: 51
Joined: 2017-10-15 18:57
Location: Montréal, Québec, CANADA

Re: Unable to install updates (Buster)

Postby Head_on_a_Stick » 2020-02-12 17:40

Code: Select all
# apt update
# apt upgrade

CLI ftw!
User avatar
Head_on_a_Stick
 
Posts: 11568
Joined: 2014-06-01 17:46
Location: /dev/chair

Re: Unable to install updates (Buster)

Postby stevepusser » 2020-02-13 01:33

Also, please don't assume all users are using GNOME.
The MX Linux repositories: Backports galore! If we don't have something, just ask and we'll try--we like challenges. New packages: Kodi 18.6, Blender 2.8.2, 5.5 kernels, Chromium with va-api, Telegram-desktop 1.9.21, Clipgrab 3.8.11
User avatar
stevepusser
 
Posts: 11567
Joined: 2009-10-06 05:53

[SOLVED]: Unable to install updates (Buster)

Postby elton-w » 2020-02-25 02:49

Head_on_a_Stick wrote:
Code: Select all
# apt update
# apt upgrade

CLI ftw!

That did it. I got the latest updates, an d upgraded the system.
Thank you for your help! :)
Registered Linux User #193975-85134
elton-w
 
Posts: 51
Joined: 2017-10-15 18:57
Location: Montréal, Québec, CANADA


Return to Installation

Who is online

Users browsing this forum: No registered users and 8 guests

fashionable